import request from '@/utils/request'

export function getTitle() {
  return request({
    url: 'api/mename',
    method: 'get'
  })
}


export function updateTitle(data) {
  return request({
    url: 'api/mename',
    method: 'put',
    data
  })
}